MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000106WebSolarLogFrontendpublic2013-07-09 15:112013-08-25 08:39
Reporterarno58 
Assigned Tomdiphoorn 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux raspberrypiOSLinux raspberrypi 3.6.11OS Version456
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000106: devices select button in Production tab does not react
DescriptionI have a dual inverter system and are using build 1073
In the Production tab the first inverter is chosen as the default inverter and displays the correct data.
When i choose the second inverter the system does not show the related data.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000138)
mdiphoorn (administrator)
2013-07-26 15:42

I have made changes to fix this, however not able to test multi inverter setup. Please retest it on the latest trunk.

- Issue History
Date Modified Username Field Change
2013-07-09 15:11 arno58 New Issue
2013-07-26 15:39 mdiphoorn Assigned To => mdiphoorn
2013-07-26 15:39 mdiphoorn Status new => assigned
2013-07-26 15:42 mdiphoorn Note Added: 0000138
2013-07-26 15:42 mdiphoorn Status assigned => feedback
2013-07-26 15:42 mdiphoorn Product Version => Release 1.0.0
2013-07-26 15:42 mdiphoorn Target Version => Release 1.1.0
2013-07-26 15:45 Changeset attached => SourceForge trunk r1148
2013-08-25 08:39 mdiphoorn Status feedback => resolved
2013-08-25 08:39 mdiphoorn Fixed in Version => Release 1.1.0
2013-08-25 08:39 mdiphoorn Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker